/* Notification area will be top right but feel free to modify it below. */
#sysmenu-notification {
  display: block;
  position: absolute;
  top: 10%;
  left: 40%;
  text-align:center; 
  padding:10px;
}

/* Built in custom styling for the notifications. */
.sysmenu-title {
  font-weight: bold;
}
.sysmenu {  
  float: center; 
  position: retlative;
  left: -40%;  
  border: 3px solid; 
}

.sysmenu:hover {
  border: 3px solid #DDDDDD;
}

.sysmenu-default, .sysmenu-success, .sysmenu-error {
  border-radius: 5px;
  font-size: 18px;
  padding: 10px;
  margin: 10px;
}

.sysmenu-default {
  background: #000000;
  color: #DDDDDD;
}

.sysmenu-success {
  background: #468847;
  color: #DFF0D8;
}

.sysmenu-error {
  background: #B94A48;
  color: #F2DEDE;
}

/* Close button attributes */
.sysmenu-close {
  display: block;
  position: relative;
  top: -2px;
  right: 0px;
  color: white;
  float: right;
  font-size: 18px;
  font-weight: bold;
  filter: alpha(opacity=20);
  text-decoration: none;
  position: relative;
  line-height: 14px;
  margin-left: 5px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.sysmenu-close:hover {
  color: white;
  cursor: pointer;
}
